#Wed Sep 02 10:44:12 CEST 2015
accessType=ReadWrite
defaultSpeed=1.0
estbilizationDelay=0
maxSpeed=10.0
maxValue=10.0
minSpeed=0.1
minValue=-10.0
offset=0.0
precision=2
resolution=NaN
scale=1.0
unit=mm
